1 Reply Latest reply: Mar 12, 2013 1:57 PM by omarh-oracle - oracle RSS

    Error during deploying agent 12.1.2.2162 with Ops

    frbo
      hi,


      I install the latest Ops version available for linux machine (12.1.2.2161)
      All works like it should but when I try to deploy the agent on a sparc T5220 with solaris 11 installed, I receive this error message from Ops :

      +03/12/2013 10:35:45 AM CET ERROR Cannot launch job to provision agent to t5220: Cannot find agent bundle for operating system=SunOS, OS version 11, processor=sparc and version<=12.1.2.2161 for proxy pc304 (80304). The asset is currently managed agentlessly. To convert to agent management, select the OS and perform Switch Management Access after correcting the problem: (10211)+

      On the server with Ops installed, I have this agent images :
      OpsCenterAgent.Linux.i686.12.1.2.2161.zip
      OpsCenterAgent.Linux.i686.12.1.2.2161.zip.sig
      OpsCenterAgent.Solaris.i386.12.1.2.2162.zip.sig
      OpsCenterAgent.Solaris.i386.12.1.2.2162.zip
      OpsCenterAgent.Solaris.sparc.12.1.2.2162.zip
      OpsCenterAgent.Solaris.sparc.12.1.2.2162.zip.sig

      The problem is in the proxy when he checks the agent version present in Ops.
      I didn't find the previous sparc agent version 12.1.2.2161

      I don't know where I can modify this check or download the previous version.
      If someone knows ?


      Thanks in advance.

      frbo